
#stacks_in_8101_page22 {
	margin:  2px;
}

#stacks_in_8103_page22 {
	margin:  2px;
}

#stacks_in_8105_page22 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_8105_page22 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_8105_page22 {
	margin: 5px 2px 0px 20px;
}

#stacks_in_8107_page22 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_8110_page22 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8112_page22 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8114_page22 {
	margin: 2px 2px 2px 20px;
}

#stacks_in_8117_page22 {
	margin: 10px 2px 2px 20px;
}
